mongodb_host=127.0.0.1
mongodb_port=27017
mongodb_user=
mongodb_password=
mongodb_path=

admin_user=tomcat8
admin_password=tomcat8

radius_host=127.0.0.1
radius_secret=secret

session_max_lifetime=21600

linuxcp_leasescheck_script=/usr/local/bin/wnam-leases.pl
linuxcp_session_timeout=1500
linuxcp_inactive_timeout=600
is_netflow_acct=true

#12 hours for both (default is 300 sec)
dhcp_cache_timeout=43200
isg_cache_timeout=43200 

gammu_path=
kannel_host=127.0.0.1
kannel_port=13003
kannel_user=wnam_user
kannel_password=wnam_pass

render_script=/usr/local/bin/render.sh

smtp_server=localhost
smtp_port=25
smtp_user=
smtp_password=
email_from=admin@localhost

owning_company=\\u041E\\u041E\\u041E "\\u041D\\u0435\\u0442\\u0430\\u043C\\u0441-\\u043E\\u0431\\u043B\\u0430\\u043A\\u043E"
owning_company_url=http://cloud.wnam.ru

esia_keystore=
default_redirect_url=https://ya.ru

esia_keypassword=wnam-pass
